
category=Productivity
remote-app-id=108676589
context-names=
version=2.0.10
icon-url=https://web.liferay.com/web/guest/marketplace/-/mp/asset/icon/108676589/2.0.10
required=true
title=Liferay Journal
bundles=com.liferay.journal.api#4.10.0##,com.liferay.journal.content.asset.addon.entry.api#2.0.4##,com.liferay.journal.content.asset.addon.entry.comments#3.0.9#journal-content-asset-addon-entry-comments#,com.liferay.journal.content.asset.addon.entry.conversions#4.0.20#journal-content-asset-addon-entry-conversions#,com.liferay.journal.content.asset.addon.entry.locales#3.0.7#journal-content-asset-addon-entry-locales#,com.liferay.journal.content.asset.addon.entry.print#4.0.8#journal-content-asset-addon-entry-print#,com.liferay.journal.content.asset.addon.entry.ratings#4.0.7#journal-content-asset-addon-entry-ratings#,com.liferay.journal.content.asset.addon.entry.related.assets#4.0.8#journal-content-asset-addon-entry-related-assets#,com.liferay.journal.content.web#4.0.51#journal-content-web#,com.liferay.journal.editor.configuration#3.0.7##,com.liferay.journal.item.selector.api#3.0.7##,com.liferay.journal.item.selector.web#3.0.11#journal-item-selector-web#,com.liferay.journal.lang#4.0.106##,com.liferay.journal.ratings.definition#4.0.3##,com.liferay.journal.service#5.0.135##,com.liferay.journal.taglib#3.1.3#journal-taglib#,com.liferay.journal.terms.of.use#4.0.9#journal-terms-of-use#,com.liferay.journal.uad#1.0.9##,com.liferay.journal.web#3.0.127#journal-web#
description=Liferay Journal
restart-required=true
